/* Class = "NSButtonCell"; title = "OK"; ObjectID = "0kl-dQ-ULM"; */
"0kl-dQ-ULM.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Fu-4h-vXR"; */
"5Fu-4h-vXR.title" = "Abbrechen";

/* Class = "NSComboBoxCell"; placeholderString = "City"; ObjectID = "dEM-CN-vjr"; */
"dEM-CN-vjr.placeholderString" = "Stadt";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "city name"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityDescription" = "stadt";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "select a city for which timezone you want to use"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityHelp" = "Wählen sie eine Stadt aus deren Zeitzone Sie verwenden möchten";

/* Class = "NSWindow"; title = "Time Zone"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Zeitzone";

/* Class = "NSTextFieldCell"; title = "Type a city or time zone name:"; ObjectID = "ZR9-uA-OGs"; */
"ZR9-uA-OGs.title" = "Geben Sie den Namen einer Stadt oder Zeitzone ein:";

